html {
	min-height: 100%;
}
body {
	color: #333;
	line-height: normal;
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, .h1, .h2, .h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}
a{color:#000;text-decoration:none;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
a:hover,a:focus{color:#cf2433;text-decoration:none}
.m1{margin:20px 0 0 0}
.m2{margin:50px 0}
.m3{margin-left:0 0 0 10px}
.m4{margin:50px 0 0 0}
.m5{margin-right:90px ! important}
.m6{margin:0 0 30px 0}
.m76{margin:10px 0 0 0}
.m7{margin:20px 18px 0 0 ! important}.m8{margin-bottom:0px ! important}.m9{margin:20px 0 0 0 ! important}
.db{display:block}

.fb{font-weight:bold}
.fs1{font-size:40px}
.fs14{font-size:14px}.fs15{font-size:14px}
.fs16{font-size:16px}
.fs18{font-size:18px}
.fs21{font-size:21px}.fs23{font-size:23px}
.fs24{font-size:24px}
.fs30{font-size:30px}


.c1{color:#cc3333}
.c2{color:#000 ! important}
.fwb{font-weight:bold}
.fw50{font-weight:500}

.navbar-default{
background:transparent;
border:transparent;
display:inline-block;
}

.navbar.navbar-default{margin-top:15px;}.navbar-default .navbar-brand{color:#545454;}.navbar{border:0px; border-radius:0px;}.navbar-default{background:#fff;}.navbar > .container .navbar-brand, .navbar > .container .navbar-brand {margin-left: 0px;}.navbar-brand{padding-left:0px;}.navbar-nav > li > a {font-size: 16px;font-weight:500;padding: 10px 25px;}.navbar-default .navbar-nav > li > a {color: #3a3939;}.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background-color: #8e030f;color: #fff;}.dropdown:hover .dropdown-menu{display:block;}.dropdown-menu {font-size: 16px;min-width: 250px;margin:0px;padding:0px;}.dropdown-menu li a{font-weight:500; color:#555555;border-bottom:1px solid #ccc;padding:5px 20px;}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    border-radius: 5px;
	padding:.75rem;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);text-decoration:none;	
}

.card h2, h2 a{color:#fff}
.card h3, h3 a{color:#8e030f; font-size:14px; font-weight:600;margin:5px 0;min-height:30px;}
.card h4{color:#8e030f; font-size:18px; font-weight:600;margin:40px 0 -10px 15px ! important}
.boximg{
	position:relative;
	overflow:hidden;
	}
	
.boximg img{
		transition:all ease-in 500ms;
		height:100px;
		margin-bottom:5px;
		text-decoration:none
	}	
.boximg img:hover{
	transform:scale(1.3,1.3);
	cursor:pointer;
		text-decoration:none
	}	













.main-slider .item img {
	min-height: 302px;
}
.mine-slide .carousel-control.left, .mine-slide .carousel-control.right {
	background-image: none;
}
.mine-slide .glyphicon {
	top: 47%;
	font-size: 30px;
}

.main-menu .collapse.navbar-collapse {
	margin-top: 12px;
}
.main-slider .carousel-caption {
	left: 14%;
	padding-bottom: 30px;
	right: 0%;
	text-align: left;
	top: 10%;
}
.main-slider .carousel-caption > ul li {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	border-bottom: 1px solid #d6434f;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right:82%;
	margin-left:18px}
.main-slider .carousel-caption > ul li a{color:#fff;}
.main-slider .carousel-caption > ul li a:hover{color:#ffcccc;}
.main-slider .carousel-caption > h3 {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin:10px 39px;
}

.home h1, h2{font-size:32px; font-weight:bold; color:#cc3333; margin-bottom:15px;}
.product_section {padding-bottom:50px;}
.product_section h1, .product_section h2 {font-size:18px;font-weight:normal !important}

.product_section ul{list-style:none;padding:20px 0 0 56px;}
.product_section ul li{list-style:none;color:#cf2433;padding:0 0 10px}
.product_section ul li a{color:#cf2433}
.product_section ul li a:hover,.product_section ul li.active a{color:#f26673}
.product_section .tab-pane{margin:20px 0 0 0;background:url(../gifs/product_bg.png) no-repeat right top;background-size:contain;border:1px solid #eee;padding:10px 200px 10px 0px;border-radius:7px;text-align:center !important}

.product_section .tab-pane img{display:inline-block;min-width:250px;}

.enquiry_section{}
.enquiry_section .row.red_bg{background:#ee3948;margin:0;position:relative;}
.enquiry_section .row.red_bg:before{content:'';background:#8e030f;position:absolute;left:-100vw;width:-100vw;top:0;bottom:0;height:100%;display:block}
.enquiry_section .row.enquiry_bg{background:#ee3948 url(../gifs/enquiry_bg.jpg) no-repeat left top;min-height:63px;}
.enquiry_section .row.enquiry_bg h3{color:#fff;font-family:'Roboto Condensed', sans-serif;padding:8px 0 0;}
.enquiry_section .row.enquiry_bg h3 strong{color:#f35e5e;display:block;padding-left:10px;}
.enquiry_section .row.enquiry_bg h3 span{color:#f35e5e;font-weight:700;font-family:Arial;}
.enquiry_section .enquiry_box{margin-top:15px;}
.enquiry_section .enquiry_box .form-group{margin:0;}
.enquiry_section .enquiry_box .form-control{border-color:#8e030e;}
.enquiry_section .enquiry_box .btn-warning{border-color:#fe0b20;background:#ffff00;color:#c7732f;text-transform:uppercase;border-radius:0}

.form-control{border-radius:0;}


footer{margin-top:50px;}
.footer{padding:50px 0;border-top:1px solid #f5f5f5;border-bottom:1px solid #f5f5f5;margin-bottom:50px;}
footer ul{list-style:none;padding:0}
footer ul li{list-style:none;color:#000;padding:0 0 10px}
footer ul li:first-child{font-weight:700}
footer ul li a{color:#000}
footer ul li a:hover{color:#cf2433}
footer ul li.address{text-transform:uppercase;}
footer ul li.social a span.fa{border-radius:50%;width:40px;height:40px;background:#ddd;position:relative;color:#fff;}
footer ul li.social a span.fa-linkedin{background:#0976b4;}
footer ul li.social a span.fa-vimeo{background:#1ab7ea;}
footer ul li.social a span.fa-youtube-play{background:#e52d27;}
footer ul li.social a span.fa:before{position:absolute;top:0;bottom:0;height:15px;margin:auto;width:20px;left:0;right:0;text-align:center;}


.inner_page .product_section{margin-top:40px;}
.inner_page .home h4, .home h4 a{font-weight:bold; color:#cc3333;}
.inner_page .product_section .left_links ul{padding-left:25px}
.inner_page h1, .inner_page h2{background:#8e030f;color:#fff;line-height:1;padding:10px 30px;margin:0;height:38px;position:relative;font-weight:none !important}
.inner_page h1:before, .inner_page h2:before{content:'';position:absolute;top:0;left:-38px;border:19px solid transparent;border-right:19px solid #8e030f;}
.product_section ul.content-slider li{padding-bottom:0;}
.product_slider{max-width:70px;float:right;}
.product_slider li img{border:1px solid #eee;margin-bottom:10px;}
.product_section ul#product-slider, ul#product-slider-1111, ul#product-slider-2222, ul#product-slider-3333, ul#product-slider-4444, ul#product-slider-5555, ul#product-slider-6666, ul#product-slider-7777{padding:7px 0;}
.product_base{max-width:660px;float:left;width:100%;margin-top:2px;}
.product_section .product_base .tab-pane{background:none;border-radius:0;padding:0}
.product_price{border:1px solid #bc1111;display:inline-block;margin:10px 0 30px;padding:0px;background:#fff}
.product_price .fa-rupee{background:#bc1111;display:inline-block;line-height:43px;text-align:center;width:52px;color:#fff}
.product_price .fa-file-pdf-o{background:#bc1111;display:inline-block;line-height:43px;text-align:center;width:52px;color:#fff}
.product_price .ask{background:#fff;display:inline-block;line-height:40px;font-weight:600;color:#bc1111;padding:0 15px;position:relative;}
.product_price .ask:before{content:'';position:absolute;margin-top:-8px;top:50%;left:-19px;border:8px solid transparent;border-right:8px solid #fff;}
.product_price .pdf{background:#fff !important;display:inline-block;line-height:40px;font-weight:600;color:#bc1111;padding:0 15px;position:relative;}
.product_price .pdf:before{content:'';position:absolute;margin-top:-8px;top:50%;left:-19px;border:8px solid transparent;border-right:8px solid #fff;}.product_price .pdf1{background:#fff !important;display:inline-block;line-height:36px;font-weight:600;color:#bc1111;padding:0 13px;position:relative;}.product_price .pdf1:before{content:'';position:absolute;margin-top:-10px;top:50%;left:-16px;border:8px solid transparent;border-right:8px solid #fff;}
.product_info h3{font-weight:600}
.product_info h3 span{color:#bc1111;}
.product_info ol{margin:0px;padding:0px}
.product_info ol li{margin:0 0 0 18px;padding:3px 0 3px 0px}
.product_info ol li:last-child{margin:0 0 15px 18px;padding:3px 0 3px 0px}
.inner_page .product_section ul.list_style{padding-left:0;}
.inner_page .product_section ul.list_style li{padding:0 15px;margin-bottom:40px;}
.inner_page .product_section ul.list_style li img{padding:10px;border:1px solid #eee;margin-bottom:10px;}
.product_slider.mobileView{display:none;}
.lSAction > a{color:#bc1111;}



@media (min-width:320px) and (max-width:767px) {
.navbar-default{
background:transparent;
border:transparent;
margin:0px 0 0 0;
display:block;
}

.navbar-default .navbar-nav > li > a {
color: #003366;
font-size: 16px;
text-align:left;
}


.main-menu .collapse.navbar-collapse {
	margin-top: 0px;
}
.main-slider .carousel-caption {
	bottom: 0%;
	left: 0%;
	right: 0%;
	top:-5%;
}
.main-slider .item img {
	min-height:200px;
}

.main-slider .carousel-caption > h3 {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin:10px 28px;
}

.main-slider .carousel-caption > ul li {
	color: #ffcccc;
	font-size: 12px;
	font-weight: 400;
	border-bottom: 1px solid #d6434f;
	padding-bottom: 0%;
	margin-bottom: 0%;
	margin-left:3% !important;
	margin-top:2% ! important;
	margin-right:70% ! important;
	}
.main-slider .carousel-caption > h3 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	width:20% ! important;
}

.home h1, h2 {font-size:26px; font-weight:bold; color:#cc3333; margin-bottom:10px;}
.product_section .tab-pane{margin:20px 0 0 0;background:url(../gifs/product_bg.png) no-repeat 140% 100%;background-size:contain;border:1px solid #eee;padding:10px 0px 10px 10%;border-radius:7px;text-align:left !important;}
.product_section .tab-pane img{display:block;margin:auto;}
.btn {margin:0 0 7px 0}
.product_slider{display:none;}
.product_base{float:none;}
.product_slider.mobileView{display:block;max-width:100%;float:none;}
.product_slider.mobileView .lSSlideOuter{padding:0;height:auto;}
.product_slider.mobileView .lSSlideOuter .lightSlider{height:150px!important;}
.inner_page h1, .inner_page h2{height:auto}
.inner_page h1:before, .inner_page h2:before{display:none;}

.mobileSlider{width:100%;overflow:hidden;margin:auto;max-width:400px;}
.product_slider.mobileView .lSAction > .lSNext{right:0;}
.product_slider.mobileView .lSAction > .lSPrev{left:8px;}
.product_price  {float:none !important; display:inline-block}

footer iframe{margin-bottom:20px;}
}

	
	
form{margin:0px;padding:0px;}
.en-head{color:#fb8120;font-size:18px;padding-bottom:2px;margin:0px;text-transform:uppercase;font-weight:bold;font-family:Trebuchet MS, Arial, Helvetica, sans-serif;text-align:left;}
.enq-addmore{background:url('gifs/zero.gif'); font-size:12px;color:#0000ff;font-family:arial;border: 1px solid #FFFFFF; width:85px;text-decoration:underline; padding-right:0px;}
.enq-addmore:hover{color:#000;text-decoration:none;}
.en-com{color:#000;font-size:12px;background-color:#eae9e9;padding:4px 4px 8px 4px;margin-bottom:1px;font-family:arial;}
table.cart {font-family:arial;font-size: 12px;color:#000000;}
table.cart th {text-align: left;padding: 5px;background: #e8f0f9;color: #3f3f3f;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
table.cart th.enq-last1 {border-bottom: 1px solid #f1f1f1;border-right: 1px solid #f1f1f1;}
table.cart td {padding: 5px;vertical-align:top;background: #f9f9f9;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
table.cart td.enq-last {border-bottom: 1px solid #fafafa;border-right: 1px solid #fafafa;font-family:arial;font-size:11px;}
table.cart td.enq-last a{color:#000000;text-decoration:none;}
table.cart td.enq-last a:hover{color:#000000;text-decoration:none;}
.en-rem{background:#fff;border:1px #ccdabc solid;font-family:arial;font-size:12px;margin:0px;}
.en-bg4{background-color:#eae9e9;}
.en-em{font-size:12px;color:#000;font-family:arial;padding:7px 0px 4px 13px;height:19px;}
.en-sub{font-size:15px;color:#000;padding:7px 0px 4px 5px;font-family:arial;height:19px;font-weight:bold;}
.en-fi{margin-top:2px;background-color:#F9F9F9;}
.frtxt {font-size:12px; font-family:arial,verdana; border:1px solid #7f9db9;}
.en-stat{font-size:11px;font-family:arial;}
.codtn {border:1px #f5f4f4 solid;border-collapse:collapse;}
.codtn td{border:1px #f5f4f4 solid;border-collapse:collapse;}
.codtn td td{border:0px #f5f4f4 solid;border-collapse:collapse;}
.en-txt{font-size:12px;color:#000;padding:4px 0px 4px 5px;font-family:arial;text-align:left;}
.txtf{padding:1px;  border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px;}
.txtfa{padding:1px; border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px; color:#9e9e9e;}
.txtfn{padding:0px; border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px;}
.submit {background:url('gifs/submit.gif') no-repeat;font-family:arial;color:#ffffff;font-size:17px;height:32px;width:180px;text-align:center;font-weight:bold;cursor:pointer;border:0px;padding-left:17px;}
.en-send{font-size:11px;color:#000;font-family:arial;padding:5px 0px 2px 0px;}
/*}*/

.divider {
  height: 1px;
  width:98%;
  display:block; /* for use on default inline elements like span */
  margin: 15px;
  overflow: hidden;
  background-color: #e5e5e5;
}